Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 151893 - Error message doesn't havet bundle for MyISAM
Error message doesn't havet bundle for MyISAM
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: MySQL
6.x
All All
: P2 (vote)
: 6.x
Assigned To: David Vancouvering
issues@db
65fixes2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-30 18:24 UTC by Roman Mostyka
Modified: 2009-01-29 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot of error message. (11.09 KB, image/jpeg)
2008-10-30 18:26 UTC, Roman Mostyka
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-10-30 18:24:40 UTC
1. Start MySQL with MyISAM engine.
2. Register this MySQL in IDE.
3. Rightclick it and choose "Create Database".
4. Choose some sample DB and click "OK".

Result: DB isn't created and error message appears, but it doesn't have bundle.

I'm not sure about priority since this message says about problem, but description isn't clear. This issue isn't very
harmful, but on the other hand it has hi visibility.
Comment 1 Roman Mostyka 2008-10-30 18:26:11 UTC
Created attachment 72937 [details]
Screenshot of error message.
Comment 2 David Vancouvering 2008-10-30 18:56:22 UTC
It's a P2, and I'll get it fixed.
Comment 3 David Vancouvering 2008-10-30 21:16:19 UTC
4cb964226189
Comment 4 Quality Engineering 2008-10-31 04:46:01 UTC
Integrated into 'main-golden', will be available in build *200810310201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/4cb964226189
User: David Van Couvering <davidvc@netbeans.org>
Log: #151893: Error message doesn't havet bundle for MyISAM
Comment 5 Roman Mostyka 2008-10-31 12:59:28 UTC
Verified with build 081031.
Comment 6 Roman Mostyka 2008-11-29 19:42:33 UTC
This issue should be fixed since it is connected with issue #150422, which was fixed in Patch 1.
Unfortunately we missed this issue to be fixed in Patch 1 and I think it's too late to include it into Patch 1, but we
definitely should have the fix in Patch 2.
Comment 7 pgebauer 2008-12-18 14:48:29 UTC
The fix has been ported into the release65_fixes repository.

http://hg.netbeans.org/release65_fixes/rev/2da79c11bd9a


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo